IF EXIST %1 move %1 CoreData\%1
IF NOT EXIST CoreData\%1 (
echo.
echo %1 was not found. Please move %1 into the folder with "AutoPopstation3.bat"
echo.
set fail=true
)
if EXIST CoreData\%1 echo %1 found...
